html {
	margin: 0px;
	padding: 0px;
	background-image: url(header_repeat.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #540F0A;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width: 922px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	background-image: url(body_repeat.gif);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 11px;
	padding-left: 11px;
}
#header {
	width: 922px;
	height: 278px;
	background-image: url(header.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -11px;
}
#header span {
	visibility: hidden;
}
#topIndexbar {
	float: right;
	width: 900px;
	font-family: "Times New Roman", Times, serif;
	display: inline;
	text-align: right;
	margin-top: -131px;
}
#topIndexbar ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topIndexbar ul li {
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: inline;
}

#topIndexbar ul li a {
	margin: 0px;
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-size: 1.3em;
}
#topIndexbar ul li a:hover, #topIndexbar ul li.uber a {
	color: #FFFFFF;
	text-decoration: underline;
}

#indexbar {
	width: 250px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	display: inline;
	font-family: "Times New Roman", Times, serif;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 1.2em;
	background-color: #6F6131;
}
#indexbar #search_form #search_string_main_page {
	width: 120px;
	font-size: 1.1em;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-size: 1.3em;
	width: 230px;
	background-color: #6F6131;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	color: #FFFFFF;
	background-color: #584E27;
}
#content {
	overflow: hidden;
	float: left;
	width: 610px;
	display: inline;
	padding: 20px;
	margin-top: -100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #CCCCCC;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	height: 150px;
	margin-left: -11px;
	background-color: #540F0A;
	background-image: url(footer.gif);
	background-repeat: no-repeat;
	width: 862px;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #99CCFF;
}
#footer a:hover {
	color: #CAE4FF;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}
